{{ define "main" }}
<main class="flex max-w-screen-xl mx-6 min-[1328px]:mx-auto">
  {{ partial "sidebar-over" .}}

  <div class="pt-4 pb-8 pl-8">
    <h1 class="text-4xl font-bold mb-4">{{ .Title }}</h1>

    <article class="prose mb-8">
      {{ .Content }}
    </article>
  </div>
</main>
{{ end }}
